
Application: gvSIG desktop - gvSIG bugs #5702
Diferencia en Totales Victimas de campo y sumatorio
12/10/2021 08:15 PM - Óscar Martínez

Status: Outdated % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee:
Category:
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: PGSSV 1
Has patch: Hito: Fase 03
Add-on name: Unknown
Description

Diferencia en Totales Victimas de campo y sumatorio

History
#1 - 12/10/2021 08:16 PM - Óscar Martínez
- Proyecto set to PGSSV 1

#2 - 12/23/2021 11:57 PM - Óscar Martínez
- Priority changed from Normal to Urgent

#3 - 08/03/2023 02:23 PM - Álvaro Anguix
- Status changed from New to Outdated
